<!doctype html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>ייעוץ אישי | אוניברסיטת תל-אביב</title>
        <meta name="viewport" content="width=device-width,initial-scale=1.0, maximum-scale=1.0,user-scalable=0">
        <link type="text/css" rel="stylesheet" href="css/style.css?v=1.2"/>
        <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
        <link rel="manifest" href="img/favicon/site.webmanifest">
        <link rel="mask-icon" href="img/favicon/safari-pinned-tab.svg" color="#000000">
        <link rel="shortcut icon" href="img/favicon/favicon.ico">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-config" content="img/favicon/browserconfig.xml">
        <meta name="theme-color" content="#ffffff">


        <!-- Google Tag Manager -->
        <script>(function (w, d, s, l, i) {
                w[l] = w[l] || [];
                w[l].push({'gtm.start':
                            new Date().getTime(), event: 'gtm.js'});
                var f = d.getElementsByTagName(s)[0],
                        j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : '';
                j.async = true;
                j.src =
                        'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
                f.parentNode.insertBefore(j, f);
            })(window, document, 'script', 'dataLayer', 'GTM-NGZ67MN');</script>
        <!-- End Google Tag Manager -->

    </head>
    <body>


        <!-- Google Tag Manager (noscript) -->
        <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NGZ67MN"
                          height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
        <!-- End Google Tag Manager (noscript) -->
        <?php
        $currentDirectory = dirname(__FILE__);
        $jsonFilePath = $currentDirectory . '/meeting_data.json';
        ?>
        <script>
            var meetingData = '<?php echo file_get_contents($jsonFilePath); ?>'
        </script>
        <div class="main">
            <div class="content">
                <img class="logo" alt="" src="img/logo.svg">
                <section>
                    <span class="come">בואו לשאול את</span>
                    <div class="feat">
                        <span>השאלות</span>
                        <br>
                        <span>הנכונות</span>
                    </div>
                    <h1>ייעוץ אישי שמתאים לך:</h1>
                    <ul>
                        <li>ייעוץ טלפוני לתואר ראשון ושני</li>
                        <li>פגישת ייעוץ אישית בזום לבדיקת סיכויי הקבלה לתואר ראשון לשנת הלימודים תשפ"ה, בכל יום שני, 10:00 - 12:00</li>
                        <li>פגישת ייעוץ אישית בקמפוס לבדיקת סיכויי הקבלה לתואר ראשון לשנת הלימודים תשפ"ה, בכל יום שלישי, 10:00 - 14:00</li>
                    </ul>
                </section>
                <div class="owl-carousel">
                    <div class="slide">
                        <picture>
                            <source media="(min-width:900px)" srcset="img/1.webp">
                            <img src="img/1m.webp" alt="">
                        </picture>
                        <p>
                            איך אומרים בוקר טוב בשפה של הצמחים?
                        </p>
                    </div>
                    <div class="slide">
                        <picture>
                            <source media="(min-width:900px)" srcset="img/2.webp">
                            <img src="img/2m.webp" alt="">
                        </picture>
                        <p> 
                            אולי לא חובה לוותר על פלסטיק כדי למנוע זיהום אוויר?
                        </p>
                    </div>
                    <div class="slide">
                        <picture>
                            <source media="(min-width:900px)" srcset="img/3.webp">
                            <img src="img/3m.webp" alt="">
                        </picture>
                        <p> 
                            יש מצב שמיק ג'אגר מאריך שנים בזכות המוזיקה?
                        </p>
                    </div>
                    <div class="slide">
                        <picture>
                            <source media="(min-width:900px)" srcset="img/4.webp">
                            <img src="img/4m.webp" alt="">
                        </picture>
                        <p> 
                            למה שלא נהנדס חוט שדרה אנושי לטיפול במשותקים?
                        </p>
                    </div>
                </div>
                <a href="https://citymedia.co.il/" class="credit">
                    <img class="credit" src="img/citymedia.webp" alt="citymedia">
                </a>
            </div>
            <div class="down">
                <svg width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M10.2 17.58L0.8 8.1L0 8.9L10.2 19.1L20.4 8.9L19.6 8.1L10.2 17.58ZM10.2 9.48L0.8 0L0 0.8L10.2 11L20.4 0.8L19.6 0L10.2 9.48Z" fill="white"/>
                </svg>
            </div>
            <div class="side">
                <button id="changeSelection" style="display:none;">< חזרה</button>
                <img class="logo" alt="" src="img/logo.svg">
                <span class="mainSelectTitle">להרשמה לייעוץ</span>

                <fieldset>
                    <select id="mainSelect" name="mainSelect">
                        <option selected disabled>סוג הייעוץ שאני רוצה:</option>
                        <option value="phone_advice">ייעוץ טלפוני לתואר ראשון ושני</option>
                        <option value="physical_meeting">פגישה אישית לתואר ראשון</option>
                        <option value="zoom_meeting">פגישה בזום לתואר ראשון</option>
                    </select>
                </fieldset>
                <h2>אני רוצה לקבל מידע נוסף:</h2>
                <!-- <form id="myform" action="https://www.leadock.com/pages/formHandler" onsubmit="document.getElementById('btnSubmit').disabled = true; return true;" method="get" accept-charset="UTF-8"> -->
                <form id="myform" action="dates.php" onsubmit="return true;" method="get" accept-charset="UTF-8">
                    <input type="hidden" name="id" value="tau_faculty_general_consulting_days_may_2024">
                    <input type="hidden" id="utm_source" name="utm_source" value />
                    <input type="hidden" id="utm_campaign" name="utm_campaign" value />
                    <input type="hidden" id="utm_medium" name="utm_medium" value />
                    <input type="hidden" id="utm_provider" name="utm_provider" value />
                    <input type="hidden" id="utm_provider" name="utm_content" value />

                    <input type="hidden" name="268" placeholder="תואר" value="תואר ראשון" />
                    <input type="hidden" name="269" placeholder="קוד תואר" value="" />
                    <input type="hidden" name="270" placeholder="פקולטה" value="" /> 
                    <input type="hidden" name="271" placeholder="קוד פקולטה" value="" />
                    <input type="hidden" name="272" placeholder="תוכנית" value="" /> 
                    <input type="hidden" name="273" placeholder="קוד תוכנית" value="" />
                    <input type="hidden" name="281" id="field_281" placeholder="תאריך מפגש" value="" />
                    <input type="hidden" name="282" id="field_282" placeholder="שעת מפגש" value="" />
                    <input type="hidden" name="283" id="field_283" placeholder="סוג מפגש" value="" />

                    <script>
                        const urlParams = new URLSearchParams(window.location.search);
                        if (urlParams.get('utm_source')) {
                            document.getElementById('utm_source').value = urlParams.get('utm_source');
                        }
                        if (urlParams.get('utm_campaign')) {
                            document.getElementById('utm_campaign').value = urlParams.get('utm_campaign');
                        }
                        if (urlParams.get('utm_medium')) {
                            document.getElementById('utm_medium').value = urlParams.get('utm_medium');
                        }
                        if (urlParams.get('utm_provider')) {
                            document.getElementById('utm_provider').value = urlParams.get('utm_provider');
                        }
                        if (urlParams.get('utm_content')) {
                            document.getElementById('utm_content').value = urlParams.get('utm_content');
                        }
                    </script>
                    <figure>
                        <fieldset>
                            <input type="text" id="nameField" placeholder="שם מלא:" name="2" required oninput="this.setCustomValidity('')" oninvalid="this.setCustomValidity('יש למלא שם מלא')" />
                        </fieldset>
                        <fieldset>
                            <input type="email" name="4" placeholder=":דוא״ל" required oninput="this.setCustomValidity('')" oninvalid="this.setCustomValidity('יש למלא דוא״ל')" style="direction: ltr; text-align: right;" />
                        </fieldset>
                        <fieldset>
                            <input type="tel" name="3" placeholder="טלפון:" min="10" max="10" required oninput="this.setCustomValidity('')" oninvalid="this.setCustomValidity('יש למלא מספר טלפון')" />
                        </fieldset>
                        <fieldset>
                            <select id="meetingDate" name="meetingDate" required oninput="this.setCustomValidity('')" oninvalid="this.setCustomValidity('יש לבחור תאריך')">
                                <option value="" selected>תאריך מפגש:</option>
                            </select>
                        </fieldset>
                        <fieldset class="meetingTime">
                            <select id="meetingTime" name="meetingTime" required oninput="this.setCustomValidity('')" oninvalid="this.setCustomValidity('יש לבחור שעה')">
                                <option value="" selected>שעת מפגש:</option>
                            </select>
                        </fieldset>						
                        <fieldset>
                            <select id="degreeSelect" name="degreeSelect" required oninput="this.setCustomValidity('')" oninvalid="this.setCustomValidity('יש לבחור תואר')">
                                <option value="" selected>אני רוצה ללמוד לתואר:</option>
                                <!-- Options will be populated by JavaScript -->
                            </select>
                        </fieldset>
                        <fieldset>
                            <select id="fieldSelect" name="fieldSelect" required oninput="this.setCustomValidity('')" oninvalid="this.setCustomValidity('יש לבחור תחום')">
                                <option value="" selected>התחום שמעניין אותי</option>
                                <!-- Options will be populated by JavaScript -->
                            </select>
                        </fieldset>
                        <fieldset>
                            <select id="programSelect" name="programSelect" required oninput="this.setCustomValidity('')" oninvalid="this.setCustomValidity('יש לבחור תוכנית')">
                                <option value="" selected>התוכנית שמעניינת אותי</option>
                                <!-- Options will be populated by JavaScript -->
                            </select>
                        </fieldset>
                        <label class="check">
                            <input type="checkbox" name="197" value="1" checked>
                            <span>אני מסכימ/ה לקבל מאוניברסיטת תל אבי מידע ועדכונים</span>
                        </label>
                    </figure>
                    <button id="btnSubmit" name="btnSubmit" style="cursor: pointer;">
                        שליחה
                        <svg width="19" height="30" viewBox="0 0 19 30" xmlns="http://www.w3.org/2000/svg">
                        <path d="M8.06797 15L17.4035 24.3355C18.0123 24.9659 18.3492 25.8102 18.3416 26.6866C18.334 27.563 17.9825 28.4013 17.3628 29.021C16.743 29.6407 15.9047 29.9923 15.0283 29.9999C14.1519 30.0075 13.3076 29.6706 12.6772 29.0617L0.978617 17.3631C0.352001 16.7363 -1.14441e-05 15.8863 -1.14441e-05 15C-1.14441e-05 14.1137 0.352001 13.2637 0.978617 12.6369L12.6772 0.938268C13.3076 0.329412 14.1519 -0.00748917 15.0283 0.000126354C15.9047 0.00774188 16.743 0.359265 17.3628 0.978984C17.9825 1.5987 18.334 2.43703 18.3416 3.31342C18.3492 4.1898 18.0123 5.03411 17.4035 5.66451L8.06797 15Z"/>
                        </svg>
                    </button>
                </form>

            </div>
        </div>

        <a href="https://citymedia.co.il/" class="citymedia">
            <img src="img/credit.webp" alt="citymedia">
        </a>

        <script src="js/jquery-latest.min.js"></script>
        <script src="js/dates.js?2"></script>
        <script src="js/jquery.validate.min.js"></script>
        <script src="js/messages_he.min.js"></script>
        <script src="js/scripts.js?1"></script>

        <!-- Google tag (gtag.js) -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=AW-991607742"></script>
        <script>
                        window.dataLayer = window.dataLayer || [];
                        function gtag() {
                            dataLayer.push(arguments);
                        }
                        gtag('js', new Date());
                        gtag('config', 'AW-991607742');
        </script>

        <!-- Facebook Pixel Code -->
        <script>
            !function (f, b, e, v, n, t, s)
            {
                if (f.fbq)
                    return;
                n = f.fbq = function () {
                    n.callMethod ?
                            n.callMethod.apply(n, arguments) : n.queue.push(arguments)
                };
                if (!f._fbq)
                    f._fbq = n;
                n.push = n;
                n.loaded = !0;
                n.version = '2.0';
                n.queue = [];
                t = b.createElement(e);
                t.async = !0;
                t.src = v;
                s = b.getElementsByTagName(e)[0];
                s.parentNode.insertBefore(t, s)
            }(window, document, 'script',
                    'https://connect.facebook.net/en_US/fbevents.js');
            fbq('init', '379993301072762');
            fbq('track', 'PageView');
        </script>
        <noscript><img height="1" width="1" style="display:none"
                       src="https://www.facebook.com/tr?id=379993301072762&ev=PageView&noscript=1"
                       /></noscript>
        <!-- End Facebook Pixel Code -->
		<script src="https://website-widgets.pages.dev/dist/sienna.min.js" defer></script>
    </body>
</html>