<!DOCTYPE html>
<html>
<head>
    <style>
        table {
            border-collapse: collapse;
			font-family:arial;
            width: 100%;
            direction: rtl;
        }
        
        th, td {
            border: 1px solid #ddd;
            padding: 8px;
            text-align: center;
        }
        
        th {
            background-color: #f2f2f2;
        }
        
        tr:nth-child(even) {
            background-color: #f9f9f9;
        }
        
        .total td {
            font-weight: bold;
            background-color: #e6f7ff;
        }
    </style>
</head>
<body>
    <?php
    $currentDirectory = dirname(__FILE__);
    $jsonFilePath = $currentDirectory . '/meeting_data.json';
    $jsonString = file_exists($jsonFilePath) ? file_get_contents($jsonFilePath) : '';

    $data = json_decode($jsonString, true) ?: [];

    $zoomDatesLimit = 36;
    $physicalDatesLimit = 48;

    echo '<table>';
    echo '<tr><th>תאריך</th><th>שעה</th><th>הרשמות</th><th>מגבלה</th><th>סוג מפגש</th></tr>';

    foreach ($data as $date => $times) {
        $isZoomDate = in_array(explode('.', $date), [[22, 5], [3, 6], [10, 6], [17, 6], [24, 6], [1, 7], [8, 7], [15, 7]]);
        $limit = $isZoomDate ? $zoomDatesLimit : $physicalDatesLimit;
        $meetingType = $isZoomDate ? 'מפגש זום' : 'מפגש פיזי';
        $meetingsPerHour = $isZoomDate ? 3 : 6;
        
        foreach ($times as $time => $submissions) {
            echo '<tr>';
            echo '<td>' . $date . '</td>';
            echo '<td>' . $time . '</td>';
            echo '<td>' . $submissions . '</td>';
            echo '<td>' . $meetingsPerHour . '</td>';
            echo '<td>' . $meetingType . '</td>';
            echo '</tr>';
        }
        
        $totalSubmissions = array_sum($times);
        
        echo '<tr class="total">';
        echo '<td>' . $date . '</td>';
        echo '<td>סה"כ</td>';
        echo '<td>' . $totalSubmissions . '</td>';
        echo '<td>' . $limit . '</td>';
        echo '<td>' . $meetingType . '</td>';
        echo '</tr>';
    }

    echo '</table>';
    ?>
</body>
</html>